<!DOCTYPE html>
<html>
<head>
	<title>Tugas 06</title>
	<link rel="stylesheet" type="text/css" href="lay.css">
</head>
<body>
	<div id="content">
		<div id="header">
			<div class="header">
				<br>
				<br>
				<br>
				<p>Hello, Welcome To My Profile...</p>
			</div>
		</div>
		<div id="main-content">
			<div id="gambar">
				<div class="gambar">
					<img src="uun.jpg">
				</div>
			</div>
		</div>
		<div id="side-menu">
			<h3 class="side-h3"> Biodata </h3>
			<hr class="side-hr">
			<br><br>
			<div class="side-bio">
				<p class="side-p">Nama &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: Uun Khotimah <br> Tanggal Lahir &nbsp;: 22 Mei 2003 <br> NIM &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: 2100018360 <br> Program Studi : Teknik Informatika <br>Fakultas  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: Teknologi Industri <br> Kampus  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: Univesitas Ahmad Dahlan <br> Hobi  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: Desain </p>
			</div>
		</div>
	</div>
	<div id="footer">
		<p class="footer-text"> ~ <span class="span-text"> Thank You </span> ~ </p>
	</div>
    </div>
</body>
</html>